#preload the wallpapers
preload = ~/Wallpaper/itachi-uchiha-sharingan-crow-akatsuki-4k-wallpaper-uhdpaper.com-294@2@a.jpg
preload = ~/Wallpaper/eren-attack-on-titan-final-season-part-3-4k-wallpaper-uhdpaper.com-917@1@j.jpg

#set the wallpaper
wallpaper = DP-1,~/Wallpaper/itachi-uchiha-sharingan-crow-akatsuki-4k-wallpaper-uhdpaper.com-294@2@a.jpg
wallpaper = DP-2,~/Wallpaper/eren-attack-on-titan-final-season-part-3-4k-wallpaper-uhdpaper.com-917@1@j.jpg
